[Setup] 
Title=增值税发票提取工具 
ImageBanner=banner-zzsfptq.jpg
 
ImageBottom=imr.jpg 
ImageButton=button.jpg 
ImageButtonHover=btnhover.jpg 
ImageButtonSelected=btnselected.jpg 
ImageInstalled=installed.jpg 
ImageStart=start.jpg 
ImageEnd=end.jpg 
ImageOther=other.jpg 
areaCode=44
appType=PF0`QU`YN 
appVer=1
 
InnerVersion=3 
InstallPath=C:\Servyou

CompleteRun=ZZSFPTQGJX.exe

DefaultIRU=1 
RepairHide=0 
licenseHide=0
CompleteInfo=尊敬的一般纳税人：  感谢您选择使用增值税发票提取工具。全国统一咨询服务热线：40071-12366。  税友软件集团股份有限公司。
